CVE-2022-48507

CVSS Score of 10 (low)

Details

Published Jul 6, 2023
Updated: Jul 12, 2023
CWE ID 294

Summary

CVE-2022-48507 is a vulnerability in the storage module that allows for the bypassing of identity verification, potentially compromising service confidentiality. The affected products include tZ_kad, syj3rc, ivkhsm, syj3rb, and qCU5pu. To remediate this vulnerability, organizations should implement patches and updates provided by the product vendors. The potential danger posed to an organization includes the risk of unauthorized access to sensitive information and data breaches.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2022-48507 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options